MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003260ATutorThemepublic2007-12-20 15:222008-08-21 08:57
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0003260: old ico file 1.6
Description1.6 needs ico file replaced
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002688)
greg (administrator)
2007-12-21 07:18

Added new orange favicon
Committed revision 7192

- Issue History
Date Modified Username Field Change
2007-12-20 15:22 greg New Issue
2007-12-20 15:22 greg Affects version => SVN
2007-12-21 07:18 greg Status new => resolved
2007-12-21 07:18 greg Fixed in Version => 1.6
2007-12-21 07:18 greg Resolution open => fixed
2007-12-21 07:18 greg Assigned To => greg
2007-12-21 07:18 greg Note Added: 0002688
2008-08-21 08:57 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker